* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}
#paragraph-3 {
	color: green;
}
h1{
	font-size: 20px;
}
#header-2 {
	text-transform: uppercase;
}
.languages {
	background-color: skyblue;
}
li[value] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}
h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}
ul ~ p {
	text-align: right;
}
body > section > ul > li {
	letter-spacing: 5px;
	list-style: none;
	padding-left: 50px;
}
